@font-face {
    font-family: 'Julietta';
    src: url('/fonts/Juliett-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'EdgecuttingLiteMedium';
    src: url('/fonts/EdgecuttingLiteMedium.ttf') format('truetype');
}

@font-face {
    font-family: 'EdgecuttingLiteTight';
    src: url('/fonts/EdgecuttingLiteTight.ttf') format('truetype');
}
body{
    background-color: #FFFAFA;
    height: 100%;
}
html, body {
    height: 100%;
}
footer {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
}